package info.bukova.isspst.ui;

import org.zkoss.bind.annotation.Init;

public class BindingViewModel<T> extends DocumentViewModel {

	private BindingForm<T> dataForm;

	@Init
	public void initBindingViewModel() {
		super.initDocumentViewModel();

		dataForm = new BindingForm<T>();
	}

	public BindingForm<T> getDataForm() {
		return this.dataForm;
	}
}
